* {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; padding: 0px; margin: 0px }

h1{ margin: 20px; color: green;}

h2{ color: green;}



.button {    
	display: inline-block; text-align: center; margin: 3px;
    background-color: #155345;    height: 25px;    padding: 7px 10px;	height: 35px;    
	border-radius: 10px;  text-decoration: none;  color: white; width: auto; min-width: 50px;
 }
 
a.button:hover {color: #ffcc00; background-color: #2d482b }


.dropdown {  position: relative;	display: inline-block;	}

.dropdown_content {  display: none;  position: absolute;  background-color: #f9f9f9; width: auto;
 min-width: 90px;  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);  z-index: 1;
}

.dropdown_content a {  display: block !important;	}


.dropdown:hover .dropdown_content {  display: block;	}